pype.premiere package
=====================

.. automodule:: pype.premiere
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

pype.premiere.templates module
------------------------------

.. automodule:: pype.premiere.templates
    :members:
    :undoc-members:
    :show-inheritance:


